Обновление apach и php

Вопросы связанные с работой Apache

Модераторы: Art.i, vasya

Обновление apach и php

Сообщение LLlTPuX » Вс ноя 30, 2014 8:23 pm

Мне нужно обновить apach 2.2.22 до версии 2.4
так же php 5.4 до версии php 5.5
Помогите обновиться.
LLlTPuX
 
Сообщений: 11
Зарегистрирован: Сб сен 13, 2014 11:32 am

Re: Обновление apach и php

Сообщение Art.i » Вс ноя 30, 2014 8:45 pm

LLlTPuX писал(а):Мне нужно обновить apach 2.2.22 до версии 2.4

А ты уверен? Панель ISPmanager не умеет работать с apach 2.4

LLlTPuX писал(а):так же php 5.4 до версии php 5.5

Вот инструкция:
http://firstwiki.ru/index.php/Смена_версий_PHP
Art.i
Support team
 
Сообщений: 719
Зарегистрирован: Ср сен 25, 2013 2:07 pm

Re: Обновление apach и php

Сообщение LLlTPuX » Вс ноя 30, 2014 11:41 pm

Данную проблему решил, поставил систему ubuntu, вручную установил нужные мне компоненты.
LLlTPuX
 
Сообщений: 11
Зарегистрирован: Сб сен 13, 2014 11:32 am


Вернуться в Apache

Кто сейчас на форуме

Сейчас этот форум просматривают: нет зарегистрированных пользователей и гости: 2

cron